<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">3zKXnU/fMhUTDvthvMqiF0Y1hfg=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743693413577" />
    <string name="/settings/mqtt/id/connection_key">744605391182338</string>
    <string name="/settings/mqtt/id/connection_secret">/tjNzD1Sf06/o22Kj2nbPlc9uYo=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">b7c3ebab-049b-4c5b-9479-5dbeb28749c4</string>
</map>
